@charset "utf-8";
p, h1, h2, img, ul, body ,dl,dt,dd{
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: text-top;
}

body {
	color: #FFFFFF;
	background-color: #C29D53;
	vertical-align: top;
	width: 980px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 22px;
}
#all {
	background-image: url(sozai/haikei_all.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}
#all #hedda {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#all #hedda ul {
	text-align: right;
	list-style-type: none;
	height: 30px;
}
#all #hedda ul li {
	width: 30px;
	float: right;
	padding-right: 5px;
}
#all #manaka {
	clear: both;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#manaka #main {
	background-image: url(sozai/haikei_wide780_naka.jpg);
	background-repeat: repeat-y;
	padding-right: 20px;
}

.manaka_ue {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#main #about {
	width: 370px;
	float: left;
	padding-left: 20px;
	font-weight: bold;
}
#main #nav {
	background-image: url(sozai/haikei_nav_ue.jpg);
	background-repeat: no-repeat;
	float: left;
	background-color: #FFF;
	width: 356px;
	margin-top: 40px;
	line-height: 15px;
	margin-left: 10px;
}
.nav_btn_bun {
	padding-top: 30px;
	padding-left: 20px;
	float: left;
}
.nav_setumei {
	float: left;
	padding-top: 20px;
}

.nav_setumei_gomi {
	clear: both;
	color: #11111a;
	text-align: center;
}
.nav_btn_b {
	clear: both;
	float: left;
	padding-top: 20px;
	padding-left: 40px;
	padding-bottom: 20px;
}

.nav_setumei2 {
	padding-top: 10px;
}

.crar_img {
	clear: both;
}
#manaka #news {
	margin-top: 10px;
	padding-top: 20px;
	width: 370px;
	background-image: url(sozai/haikei_rireki_ue.jpg);
	background-repeat: no-repeat;
	height: 250px;
	float: left;
}
#news_naka {
	width: 350px;
	padding-left: 20px;
	background-image: url(sozai/haikei_news_naka.jpg);
	background-repeat: repeat-y;
	margin-top: 13px;
}
#manaka #plof {
	float: left;
	width: 400px;
	margin-left: 10px;
	padding-top: 20px;
	margin-top: 10px;
	background-image: url(sozai/haikei_pro_ue.jpg);
	background-repeat: no-repeat;
}
#plof #plof_honbun {
	width: 360px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(sozai/haikei_plof_naka.jpg);
	background-repeat: repeat-y;
	float: left;
	font-weight: bold;
}
#plof_honbun ul {
	text-align: right;
	clear: both;
	width: 300px;
}
#plof_honbun ul li {
	padding-top: 10px;
	float: right;
	padding-left: 20px;
}
#all #hutta {
	clear: both;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(sozai/haikei_hutta.jpg);
	background-repeat: no-repeat;
	color: #11111a;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
.top {
	clear: both;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}
.mozi {
	color: #e14842;
	font-weight: bold;
	background-color: #FFF;
}


 index ed --!>

 novel st --!>
#manaka #genre {
	background-image: url(sozai/haikei_wide780_naka.jpg);
	background-repeat: repeat-y;
	width: 740px;
	padding-right: 20px;
	padding-left: 20px;
}
